<ul class="adminitems">
<?!("COND:ROOM:EDITACCESS", 1)>
<li><a href="display_editroom"><?_("Edit or delete this room")></a></li>
<?!("X", 1)>
<li><a href="display_private"><?_("Go to a 'hidden' room")></a></li>
<li><a href="display_entroom"><?_("Create a new room")></a></li>
<li><a href="display_zap"><?_("Zap (forget) this room")></a></li>
<li><a href="zapped_list"><?_("List all forgotten rooms")></a></li>
</ul>
